/*
    Theme Name:   Enfold Child
    Theme URI:    
    Description:  Enfold Child Theme
    Author:       TAILLIEZ David
    Author URI:   
    Template:     enfold
    Version:      1.0.0
    License:      GNU GPL2
*/

.phone-info, .phone-info a, .social_bookmarks a {
    
    color: #222222 !important;

}

.logo {
    
    padding-top: 5px;

}

.panel {

    padding         : 10px 20px;
    border-radius   :  5px;
    background-color: #fff;
    color           : #000;

}

.justify {

    text-align: justify;

}

.av-special-heading-tag {

    text-transform: uppercase;

}

.white-popup {

  position  : relative;
  background: #fff;
  padding   : 6px;
  width     : auto;
  max-width : 500px;
  margin    : 20px auto;

}

.white-popup h3 {

    background-color: #222222;
    color           : #fff;
    padding         : 10px;

}

.popup-modal-dismiss {
    
    background: url('/wp-content/themes/enfold-child/assets/imgs/close.png');
    position  : absolute;
    width     : 16px;
    height    : 16px;
    right     : 10px;
    top       : 10px;

}

.popup-modal-dismiss:hover {

    background: url('/wp-content/themes/enfold-child/assets/imgs/close-h.png');

}